Page MenuHomePhabricator

Mirror the gerrit repo operations/software/druid_exporter
Closed, ResolvedPublic

Description

Hi! I'd like to mirror this new gerrit repo to github if possible: https://gerrit.wikimedia.org/r/#/admin/projects/operations/software/druid_exporter

Tried to find some documentation about it but I didn't succeed, if this is explained somewhere I can do it by myself :)

Thanks!

Event Timeline

elukey created this task.Nov 23 2017, 10:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 23 2017, 10:29 AM

Would you like it to have it mirrored here in Phabricator Diffusion as well? Let me know :)

Meh. Operations stuff are mirrored nevertheless so I went ahead and created rOSDE operations-software-druid_exporter mirror.

Mentioned in SAL (#wikimedia-releng) [2017-11-29T09:08:01Z] <hashar> github: created repo operations-software-druid_exporter | T181219

Mentioned in SAL (#wikimedia-releng) [2017-11-29T09:18:18Z] <hashar> gerrit: forcing replication: ssh -p 29418 hashar@gerrit.wikimedia.org replication start operations/software/druid_exporter # T181219

hashar closed this task as Resolved.Nov 29 2017, 9:19 AM
hashar claimed this task.
hashar added a subscriber: hashar.

I had to force the replication and eventually:

Replication to git@github.com:wikimedia/operations-software-druid_exporter completed in 4212ms, 15000ms delay, 0 retries

@MarcoAurelio yeah creating it in Diffusion sounds like a good idea.